## omlib-qcalc 20150324

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "QCalc" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
