## omlib-qcalc 20140908-083611~git~master

=== debian/changelog ===
omlib-qcalc (20140908-083611~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 08 Oct 2014 19:06:48 +0200
