## omlib-qcalc 20150324-100836~git~master

=== debian/changelog ===
omlib-qcalc (20150324-100836~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 25 Mar 2015 19:30:48 +0100
